<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
<url><loc>https://popgen.es</loc></url>
{% for dsi in dsis %}
<url><loc>https://popgen.es/{{dsi}}/</loc></url>
{% endfor %}
</urlset>
